perladmin='root@whitestar.example.org'
prefix='__META_PREFIX__'
siteprefix='__META_PREFIX__'
vendorprefix='__META_PREFIX__'
installprefix='__META_PREFIX__'
html1dir=' '
html3dir=' '
vendorhtml1dir=' '
vendorhtml3dir=' '

